1 Reply Latest reply on Feb 10, 2006 8:52 PM by Michael Moran

    Which version of Hibernate comes with JBoss 4.0.3?

    secret too Newbie

      I am using JBoss 4.0.3 and would like to use Hibernate 3.1.1. But I am having some trouble deploying annotated pojos using the HAR deployer. So, my question is two fold:

      1. which version of Hibernate ships with Jboss 4.0.3. Where is this information posted?

      2. can I use hibernated annotated pojos inside a .har and have JBoss deploy it correctly?

      thanks so much for your help!